<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.7555500000</MDI>
      <MDI key="STATISTICS_MAXIMUM">48.5336500000</MDI>
      <MDI key="STATISTICS_MEAN">15.2007889576</MDI>
      <MDI key="STATISTICS_STDDEV">7.0032109725</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
